/*Home Rotator*/
.wt-rotator {
    /*font-family:Arial,Helvetica,sans-serif;
    font-size:12px;*/
    /*background-color:#000;
    border:1px solid #000;*/
    position: relative;
    width: 923px;
    height: 300px;
    overflow: hidden;
    /*padding-left: 20px;*/
    }
.wt-rotator h1, .wt-rotator h2, .wt-rotator h3, .wt-rotator h4, .wt-rotator h5, .wt-rotator h6 {
    font-size: 1.6em;
    margin-top: 0;
    margin-bottom: 3px;
    padding: 2px 30px 2px 5px;
    clear: both;
    float: left
    }
.wt-rotator h2 {
    font-size: 1.3em;
    font-weight: normal
    }
.wt-rotator a {
    outline: none
    }
.wt-rotator .screen {
    position: relative;
    /*top:30px;*/
    left: 0;
    width: 923px;
    height: 300px;
    overflow: hidden
    }
.wt-rotator #strip {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden
    }
.wt-rotator .content-box {
    display: block;
    position: absolute;
    top: 20;
    left: 20;
    overflow: hidden
    }
.wt-rotator .main-img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border: 0
    }
.wt-rotator .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 36px;
    margin-top: -18px;
    margin-left: -18px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #000 url(/assets/loader.gif) center no-repeat;
    background: rgba(0, 0, 0, 0.7) url(/assets/loader.gif) center no-repeat;
    z-index: 4;
    display: none
    }
.wt-rotator #timer {
    position: absolute;
    left: 0;
    height: 4px;
    /*background-color:#FFF;
    -moz-opacity:.5;
    filter:alpha(opacity=50);
    opacity:0.5;*/
    z-index: 4;
    visibility: hidden;
    font-size: 0
    }
.wt-rotator .desc {
    /*color:#000;*/
    position: absolute;
    top: 20;
    left: 20;
    z-index: 6;
    overflow: hidden;
    visibility: hidden;
    text-align: left
    }
.wt-rotator .inner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color:#000;
    -moz-opacity:.7;
    filter:alpha(opacity=70);
    opacity:0.7;*/
    z-index: 1
    }
.wt-rotator .inner-text {
    position: absolute;
    padding: 0;
    z-index: 2
    }
.wt-rotator .c-panel {
    position: absolute;
    top: 0;
    z-index: 7;
    visibility: hidden
    }
.wt-rotator .outer-cp {
    position: absolute;
    left: 0;
    width: 100%;
    /*background:#333;
    background:-moz-linear-gradient(top, #999 0%, #333 50%, #000 51%, #111 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(50%,#333), color-stop(51%,#000), color-stop(100%,#111));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111',GradientType=0);*/
    /*border:1px solid #000;*/
    border-left: none;
    border-right: none
    }
.wt-rotator .buttons {
    display: inline;
    position: relative;
    float: left;
    overflow: hidden;
    margin-top: -45px;
    margin-left: 10px;
    /*
        display:inline;
        position:absolute;
        float:left;
        overflow:hidden;
        z-index:8;
        top: 60px;
    */
    }
.wt-rotator .thumbnails {
    display: inline;
    position: relative;
    float: left !important;
    overflow: hidden;
    /*margin-top: -39px;
    margin-left: 13px;
    padding-right: 20px;
    
        display:inline;
        position:absolute;
        float:left;
        overflow:hidden;
        z-index:8;
        top: 60px;
    */
    }
.wt-rotator .thumbnails ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.wt-rotator .thumbnails li, .wt-rotator .play-btn, .wt-rotator .prev-btn, .wt-rotator .next-btn {
    list-style: none;
    display: inline;
    float: left;
    margin-right: 4px;
    overflow: hidden;
    width: 16px;
    height: 16px;
    line-height: 15px;
    text-align: center;
    color: #FFF;
    /*background-color:#000;
    border:1px solid #000;*/
    cursor: pointer;
    font-weight: bold;
    /*background:url(/assets/off.png) no-repeat center;
    
        list-style:none;
        display:inline;
        float:left;
        margin-right:4px;
        overflow:hidden;
        width:40px;
        height:88px;
        cursor:pointer;
        font-weight:bold;
    */
    }
.wt-rotator .thumbnails li.thumb-over {
    color: #F5952A;
    /*background-color:#CCC;
    background:url(/assets/on.png) no-repeat center;*/
    }
.wt-rotator .thumbnails li.curr-thumb {
    color: #F5952A;
    /*background-color:#FFF;
    cursor:default;
    background:url(/assets/on.png) no-repeat center;*/
    }
.wt-rotator .thumbnails li.image {
    /*background-color:#000;
    background:url(/assets/off.png) no-repeat center;*/
    }
.wt-rotator .thumbnails li.image.curr-thumb, .wt-rotator .thumbnails li.image.thumb-over {
    /*border-color:#06F;
    background:url(/assets/on.png) no-repeat center;*/
    }
.wt-rotator .thumbnails li.image a, .wt-rotator .thumbnails li.image img {
    display: block;
    border: 0
    }
.wt-rotator .thumbnails li.image.curr-thumb img {
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    opacity: 0.8;
    cursor: default
    }
.wt-rotator .thumbnails li * {
    display: none
    }
.wt-rotator .thumbnails li div {
    position: relative;
    color: #FFF;
    /*background-color:#000;*/
    }
.wt-rotator .play-btn {
    background: url(/assets/play.png) no-repeat center
    }
.wt-rotator .pause {
    background: url(/assets/pause.png) no-repeat center
    }
.wt-rotator .prev-btn {
    background: url(/assets/prev.png) no-repeat center
    }
.wt-rotator .next-btn {
    background: url(/assets/next.png) no-repeat center
    }
.wt-rotator .button-over {
    /*background-color:#CCC;*/
    }
#rotator-tooltip {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    display: none
    }
#rotator-tooltip.txt-up {
    margin-left: -10px;
    margin-bottom: 5px;
    background: url(assets/tail.png) no-repeat;
    background-position: 10px bottom;
    background-position-x: 10px;
    background-position-y: bottom
    }
#rotator-tooltip.txt-down {
    margin-left: -10px;
    margin-top: 24px;
    background: url(assets/rev_tail.png) no-repeat;
    background-position: 10px top;
    background-position-x: 10px;
    background-position-y: top
    }
#rotator-tooltip.img-up {
    background: url(assets/tail.png) center bottom no-repeat
    }
#rotator-tooltip.img-down {
    background: url(assets/rev_tail.png) center top no-repeat
    }
#rotator-tooltip .tt-txt {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: #F5952A;
    max-width: 237px;
    padding: 4px;
    margin: 8px 0
    }
#rotator-tooltip .tt-img {
    display: none;
    background-color: #000;
    padding: 2px;
    margin: 8px 0
    }
.wt-rotator .block, .wt-rotator .vpiece, .wt-rotator .hpiece {
    position: absolute;
    z-index: 2
    }
/*home Rotator End*/